@charset "utf-8";
/* CSS Document */

		*{
			margin:0;
			padding:0;
			-webkit-text-size-adjust:100%;
			
		}
		a{
			color:#ffffff;
			text-decoration: none;
			outline: none;
			
		}
		a:hover{
			text-decoration: underline;
			
		}
		img{
			border:none;
			
		}
		body {
			background-color:#4d4d4d;
			-webkit-overflow-scrolling: touch;
			
		}
		#content{
			-webkit-overflow-scrolling: touch;
	margin-top:6%;
	margin-left:46%;
	width:46%;
	z-index: 3;
	position:absolute;
	left: 0px;
border-radius: 8px 8px 8px 8px;
-moz-border-radius:8px 8px 8px 8px;
-webkit-border-radius:8px 8px 8px 8px;
-khtml-border-radius:8px 8px 8px 8px;
padding:12px;
		}
		
		
		
		#contentframe{
	overflow: hidden;
	height: 100%;
	text-align:left;
	z-index: 3;
		}
		#slidecounter{
			float:left;
			color:#4F4F4F;
			font:50px "Helvetica Neue", Arial, sans-serif;
			font-weight:bold;
			margin:18px 20px;	
		}
		#slidecaption, p{
			float:left;
			color:#FFF;
			font:17px Palatino,"Times New Roman", Times, serif;
			font-weight:bold;
			margin:29px 0 13px 0;
			line-height:20px;
		}
		/*Supersized Stamp*/
		.stamp{
			float: right;
			margin: 0px 20px 0 20px;
		}
		/*Supersize Plugin Styles*/
		#navigation{
	background: none;
	float: left;
	margin:0px 20px;
		}
		#loading {
			position: absolute;
			top: 49.5%; 
			left: 49.5%;
			z-index: 3;
			width: 24px; 
			height: 24px;
			text-indent: -999em;
			background-image: url(images/progress.gif);
		}
		#supersize{
			position:fixed;
		}
		#supersize img, #supersize a{
			height:100%;
			width:100%;
			position:absolute;
			z-index: 0;
		}
		#supersize .prevslide, #supersize .prevslide img{
	z-index: 1;
	cursor:auto;
		}
		#supersize .activeslide, #supersize .activeslide img{
			z-index: 2;
			cursor:default;
		}
		
		
